@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, area {
	margin: 0;
	padding: 0;
	border: 0 !important;
	outline: none !important;
	font-size: 100%;
	text-align:left;
	vertical-align: baseline;
	background: transparent;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
}
body {
	line-height: 1;
	background:#0055A5;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus, area:focus {
	outline: 0 !important;
	border:none !important
}

* {
    border: 0 none;
    outline: medium none;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

table td { height:20px;}

.clear { clear:both}

a:link, a:visited, a:active { text-decoration:none; color:#87aed4;}
a:hover { text-decoration:none; color:#fff}

h2 { color:#fff; font-size:12px; line-height:1.3em; font-weight:normal;}
h2.address { margin-bottom:50px; text-align:center; margin-left:-70px; margin-top:20px}

h3 { font-size:22px; color:#0055A5; font-weight:400; letter-spacing:-1px; margin-bottom:15px; }

#top-blue { height:32px; width:100%; background:#0055A5}
#header { height:165px; background:#fff; width:100%;}
#header-wrap { height:165px; width:777px; margin:0 auto;}

#header-left { float:left; width:200px; position:relative; height:165px;}
#logo { width:157px; height:165px; position:absolute; left:-15px; top:13px}

#header-right { float:right; height:165px; width:548px; }

#main { width:777px; margin:0 auto; position:relative; height:400px; }

#left-menu { width:200px; position:absolute; left:0;}

ul#menu { width:150px; margin-left:-12px}

ul#menu li a { display:block; font-size:15px; line-height:2.5em; text-transform:uppercase; text-align:center}
ul#menu li a.active { color:#fff}

#footer { height:56px; width:100%; background:url(images/footer-bg.png) repeat;}

#content { width:548px; min-height:250px; position:absolute; top:80px; right:0; background:#fff; border:5px solid #fff; }

#content p { line-height:1.3em; margin-bottom:15px;}

#content-wrap { padding:15px; position:relative}
#content-wrap a { color:#0055A5}
#content-wrap a:hover { color:#003d76}

#bff-logo { width:110px; height:82px; position:absolute; bottom:60px; left:7px;}

#page1, #page2, #page3, #page4 { width:548px; height:250px; overflow:hidden}

#map { position:absolute; top:10px; right:0}